RubyGems Navigation menu

domain_validator 0.1.1

Adds ActiveModel validation for domain format.

Versions:

  1. 0.1.1 - June 12, 2013 (7.5 KB)
  2. 0.1.0 - June 11, 2013 (7 KB)
  3. 0.0.2 - June 8, 2013 (7.5 KB)
  4. 0.0.1 - June 8, 2013 (7.5 KB)

Runtime Dependencies:

Authors:

  • Kyle Dayton

Owners:

D688febd13495a8742e1e123b6f22358

Total downloads 2,824

For this version 849

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'domain_validator', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install domain_validator = Copy to clipboard Copied!

Links: